Morph-M - Anomalie #50

attention a Py_None !
12/01/2008 04:09 PM - Serge Koudoro

Status: Fermé Start date:
Priority: Immédiat Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

100%
0.00 hour

Description

Apparemment, on peut planter méchamment Morphée en
utilisant None comme image. Trop de pointeurs non vérifié

16/05/2005 13:37 (romain)

Re-fermeture (migration)

(note: utiliser crashMe)

History

#1 - 12/01/2008 04:09 PM - Serge Koudoro
- Status changed from Nouveau to Résolu
- Priority changed from Normal to Immédiat

- % Done changed from 0 to 100

#2 - 12/01/2008 04:09 PM - Serge Koudoro

- Status changed from Résolu to Fermé
